name = "Fossils&Archeology origins"
filename = "fossilsorigins-1.0.2-forge-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5621057ecc10068d9786fd7f6d6d5cb472fef0a6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5731144
project-id = 663560
